/*
    Copyright 2008 Avioso Limited

    This file is part of Forest Floor.

    Forest Floor is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Forest Floor is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Forest Floor.  If not, see <http://www.gnu.org/licenses/>.
*/
/*
** HTML elements
*/
body {
  color: #3c3c3c;
  font: 76% Arial, Verdana, Helvetica, sans-serif;
  background: url(images/background.jpg) center top;
  margin: 0;
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 45px;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link,a:visited {
  color: #579ed8;
}

a:hover {
  color: #31b0ff;
/*   text-decoration: underline; */
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/

#wrapper {
 width:970px;
 margin:auto;	
 position: relative
}
#main {
 position: relative;
 float:left;
 width: 814px !important;
}

body.front #main {
	 width: 970px !important;
}

.search-box {
 text-align:right;
}
.form-submit {
 background:#E7E7E7;
 border:1px solid #9c9c9c;
}
#sidebar-left .form-submit{
 background:#DDD;	
}
#main .inner {
 padding: 0 26px 0 26px;
}
#sidebar-left, #sidebar-right {
 width: 156px; /* 148px;*/
 padding: 0;
 vertical-align: top;
 font-size:11px;
}
#sidebar-left {
float:left;	
}
#sidebar-right {
float:right;
border-left:1px solid #ADADAD;
border-right:1px solid #ADADAD;
}
#sr2 {
 position:relative;
 left:-1px;
 top:-20px;
display:block;
 width:150px;
 background:url('images/barfadetop.png') no-repeat ;
}
#sr3 {
display:block;
 width:150px;
 background:url('images/barfadetop.png') right top no-repeat;
}
#sr4 {
background:url('images/barfadebottom.png') left bottom no-repeat;
display:block;
 width:150px;
 position:relative;
 padding-bottom:50px ;
 margin-bottom:-20px;
}
#sr5 {
 background:url('images/barfadebottom.png') right bottom no-repeat;
 display:block;
 width:140px;	
 padding:20px 5px 80px 5px;
 margin-bottom:-50px;
 position:relative;
}
#header {
 height:197px;
 display:block;
 position: relative;
 box-shadow: 1px 0 5px rgba(0, 0, 0, 0.5);
}
#logo img {
 float:left;
 height:92px;
 margin:10px;
}
.site-name {
 margin:15px 0 0 0;
 padding:70px 0 0 30px;
 font-size:45px;
 display:none;
}
.site-name a:link, .site-name a:visited {
 color: #E7E7E7;
 font-weight:lighter;
}
.site-name a:hover {
 color: #BBBBBB;
 text-decoration: none;
}
.site-slogan {
	bottom:0.5em;
	color:#EEEEEE;
	display:block;
	font-size:19px;
	font-weight:bold;
	opacity:0.7;
	position:absolute;
	right:0.5em;
  
}
.search-box {
float:right;
margin:35px 0 0 0;
}
#menu {
 padding: 0.5em 0.5em 0 0.5em;
 text-align: right;
 vertical-align: middle;
}
#primary{
 display:block;
 height:28px;
/*  border:1px solid #7D7D7D; */
/*  background: url(images/transparent_black_background_60.png) transparent; */
 background: url(images/transparent_to_black_background_80.png) transparent left bottom;
 font-size: 13px;
 margin:0 0 22px 0;
 border-radius: 0 0 5px 5px;
 box-shadow: 1px 0 5px rgba(0, 0, 0, 0.5);
}

#primary ul.links {
/*  overflow: auto; */
}
#header-region {
 clear: both;
 display:none;
}
#primary a {
 padding:5px;
 min-width:100px;
 display:block;
 float:left;
 text-align:center;
/*  background:url('images/top-nav-right.png') right no-repeat; */
 color:#fff;
 font-weight:bold;
 background: transparent url(images/separator_50.png) left center no-repeat;
}

#primary li:first-child a {
	background: none;
}

#primary a:hover {
/*
 background:url('images/selected-nav.png') ;
 text-decoration:none;
 height:18px;
*/
}
#subnavlist .links {
 padding: 0 1.2em;
 font-size: 0.8em;
 color: #000;
}
#subnavlist a {
 color: #000;
 font-weight:normal;
}
ul.links li {
 border-left: 1px solid #9cf;
}
#primary ul.links li {
 border-left: 0;
 display:normal;
 padding:0;
}
ul.links li.first {
 border: none;
}

li.collapsed, li.expanded, li.leaf {
	list-style-type: disc;
/* 	list-style-image: url(misc/menu-leaf.png); */
}

li.expanded {
	list-style-image: url(images/arrow-down.png);
}

li.collapsed, li.leaf {
	list-style-image: url(images/arrow-right.png);
}

#search .form-text, #search .form-submit {
 border: 1px solid #9C9C9C;
 font-size: 1.1em;
 vertical-align: middle;
}
#search .form-submit{
 height:20px;
}
#search .form-text {
 width: 8em;
 padding: 0 0.5em;
 height:18px;
}
#mission { 
 padding: 1em;
 margin:0 26px 0 26px;
 color: #000;
 border:1px solid #CECECE;
}
#mission a, #mission a:visited {
 color: #9cf;
 font-weight: bold;
}
#mission, .node .content, .comment .content {
 line-height: 1.4em;
}
#help {
 font-size: 0.9em;
 margin-bottom: 1em;
}
.breadcrumb {
 margin-bottom: .5em;
 font-weight: bold;
 background: url("images/transparent_black_background_60.png") repeat scroll 0 0 transparent;
 color: #fff;
 padding: 0 0 0 1em; 
 line-height: 2.4em;
}
.messages {
 background-color: #eee;
 border: 1px solid #ccc;
 padding: 0.3em;
 margin-bottom: 1em;
 color: #000;
}
.error {
 border-color: red;
}
#footer {
 padding: 1em;
 width:970px;
 margin:auto;
 text-align:center;
}
.title, .title a {
 font-weight: bold;
 font-size: 1.3em;
 color: #333;
 margin: 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
 color: #999;
 font-size: 0.8em;
}
.links {
 color: #999;
}
.block, .box {
 padding: 0 0 1.5em 0;
}
#sidebar-left .block, #sidebar-right .block{
 border:1px solid #9C9C9C;
 background: transparent url(images/transparent_black_background_60.png);
 border: 3px solid #78ADD7;
 color: #fff;
}
.block {
 padding: 5px;
 margin-bottom: 1.5em;
 display:block;
}
.block .title {
 font-size:13px;
 margin-bottom: 10px;
}
.box .title {
 font-size: 0.9em;
}
.node {
 margin: .5em 0 2em 0;
}
.node .content, .comment .content {
 margin: .5em 0 .5em 0;
}
.node .taxonomy {
 color: #999;
 font-size: 0.8em;
 padding-left: 1.5em;
}
.node .picture {
 border: 1px solid #ddd;
 float: right;
 margin: 0.5em;
}
.comment {
 border: 1px solid #abc;
 padding: .5em;
 margin-bottom: 1em;
}
.comment .title a {
 font-size: 1.1em;
 font-weight: normal;
}
.comment .new {
 text-align: right;
 font-weight: bold;
 font-size: 0.8em;
 float: right;
 color: red;
}
.comment .picture {
 border: 1px solid #abc;
 float: right;
 margin: 0.5em;
}
/*
** Module specific styles
*/
#aggregator .feed-source {
 background-color: #eee;
 border: 1px solid #ccc;
 padding: 1em;
 margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
 color: #999;
 font-style: italic;
 font-size: 0.9em;
}
#aggregator .title {
 margin-bottom: 0.5em;
 font-size: 1em;
}
#aggregator h3 {
 margin-top: 1em;
}
#forum table {
 width: 100%;
}
#forum td {
 padding: 0.5em;
}
#forum td.forum, #forum td.posts {
 background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
 background-color: #ddd;
}
#forum td.container {
 background-color: #ccc;
}
#forum td.container a {
 color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
 height: 1.5em;
 border: 1px solid #bbb;
}
#forum td .name {
 color: #96c;
}
#forum td .links {
 padding-top: 0.7em;
 font-size: 0.9em;
}
#profile .profile {
 clear: both;
 border: 1px solid #abc;
 padding: .5em;
 margin: 1em 0em;
}
#profile .profile .name {
 padding-bottom: 0.5em;
}
.block-forum h3 {
 margin-bottom: .5em;
}
div.admin-panel .description {
 color: #999;
}
div.admin-panel .body {
 background: #f4f4f4;
}
div.admin-panel h3 {
 background-color: #69c;
 color: #fff;
 padding: 5px 8px 5px;
 margin: 0;
}
#block-user-1{
 padding:0;	
}
#block-user-1 h2 {
 background:#CECDCE;
 margin:0;
 width:146px;
 display:block;
 padding:11px 0 11px 0;
 text-align:center;
 font: 12px Verdana, Arial, Helvetica, sans-serif;
 border-bottom:#9C9C9C 1px solid;
}
#block-user-1 a{
 padding:11px 0 11px 0;
 width:146px;
 text-align:center;
 display:block;
 font: 12px Verdana, Arial, Helvetica, sans-serif;
 color:#000;
}
#block-user-1 a:hover{
 text-decoration:none;
 background:#DBDBDB;
}
#block-user-1 li{
 list-style-type:none;
 list-style-image:none;
 margin:0;
 padding:0;
}
#block-user-1 .expanded .collapsed a, #block-user-1 .expanded .expanded a{
 border-left:5px #9C9C9C solid;
 width:143px;
}
#block-user-1 .expanded .expanded .leaf a, #block-user-1 .expanded .expanded .expanded a{
 border-left:10px #9C9C9C solid;
 width:138px;
}
#block-user-1 ul{
 padding:0;	
}
.node img{
 border:1px solid #CECECE; padding:3px;
}
.poll .bar {
 background:#E7E7E7;
 border:#9C9C9C 1px solid;
}
.poll .bar .foreground{
 background:#CECDCE;
 border-right:#9C9C9C 1px solid;
}
.block-image IMG{
 border:1px solid #CECECE; padding:3px;
}
.block-user .item-list ul li{
 list-style-type:none;
 margin:0;
 margin-top:5px;
}
.block-user .item-list ul{
 padding:0;
}



/* footer menu */

#footer div.block-menu {
	border: 1px solid #DEDEDE;
	border-width: 1px 0;
	background: transparent url(images/transparent_white_background_40.png);
	padding: 0.5em 0;
}

#footer div.block-menu ul, #footer div.block-menu li {
	list-style: none;
	list-style-image: none;
	text-align: center;
	padding: 0; margin: 0;
}

#footer div.block-menu li  {
	display: inline;
	font-weight: normal;
}

#footer div.block-menu a {
	font-weight: normal;
	color: #606060;
	border-left: 1px solid #AEAEAE;
	padding: 0 0.5em;
}

#footer div.block-menu li:first-child a {
	border-left: none;
}



/* right sidebar changes */

#sidebar-right {border: none;}

#sr2, #sr3, #sr4, #sr5 {background: none}


/* spnet_content */
.extra-content-link  {z-index: 100;}

table.ERMSG {
	background: url("images/transparent_black_background_60.png") repeat scroll 0 0 transparent;
    border: 3px solid #78ADD7;
    color: #FFFFFF;
  margin: 16px 0;
}

table.ERMSG td {  padding: 5px;}

#spnet_content tbody { border-top:0 }
#spnet_content > center > br {display: none}


#spnet_content .colour_sizes a {text-align: center; line-height: 53px; display: block; }

#spnet_content table, #spnet_content tr{background: transparent;}
#spnet_content th {background: url("images/transparent_black_background_60.png") repeat scroll 0 0 transparent; color: #fff;}
#spnet_content td {
	color: #fff;
	background: url("images/transparent_background_60.png");
}

#spnet_content tr[class$=_ODD] td {
	background: url("images/transparent_background_80.png");
}


/* shopping cart */
#ORD th.total {
	text-align: right; padding-right: 4px;
}
.cord-final .option_buttons, .cord-pprt .option_buttons {display: none;}

/* product list */
/* override global table settings for cell format tables */
#CELLCON, #CELLCON tr td, 
#CELLCON table, 
#CELLCON tr[class$=_ODD] td {
	background: transparent none; border-collapse: separate; color: inherit;
}


.catord-psel #CELLCON > tbody > tr > td {vertical-align: top; height: auto;}


.catord-psel #CELLCON .PRODUCT {/* height: 317px; */ 
	height: auto;
	border: 1px solid #000;
	border-radius: 20px;
	background-color: #fff;
	border-collapse: separate;
	-moz-box-shadow:  3px 3px 8px 6px #666666;
	-webkit-box-shadow: 3px 3px 8px 6px #666666;
	box-shadow: 3px 3px 8px 6px #666666;
	width: 97%;
	margin: 3%;
	overflow: hidden;
}

.catord-psel #CELLCON .PRODUCT .CELL1 img {
 border-radius: 20px; /* as above to prevent corners sticking out in IE */
}

.catord-psel #CELLCON .PRODUCT input { border: 2px solid;}
.catord-psel #CELLCON .CELL8 {text-indent: -18px; text-align: center;}
.catord-psel #CELLCON .available input {border-color: #2e8c08;} /* default: in stock */
.catord-psel #CELLCON .available .CELL8 {color: #2e8c08; }
.catord-psel #CELLCON .out_of_stock input {border-color: #c2081d;}
.catord-psel #CELLCON .out_of_stock .CELL8 {color: #c2081d;}
.catord-psel #CELLCON .low_stock input {border-color: #c4a61b;}
.catord-psel #CELLCON .low_stock .CELL8 {color: #c4a61b;}

.catord-psel #CELLCON .TROLLEY {vertical-align: middle;}


.catord-psel #CELLCON .PRODUCT img {}
.catord-psel #CELLCON .CELL1 {/* height: 169px; */ vertical-align: bottom;}
.catord-psel #CELLCON .CELL2 {height: 32px; vertical-align: top; }
.catord-psel #CELLCON .CELL3 {/* height: 19px; */ padding: 0.5em 1px 0;} 
.catord-psel #CELLCON .CELL5 {height: 19px; vertical-align: top;} 
.catord-psel #CELLCON .CELL7 {text-align: center;} 


.catord-psel #CELLCON .product_title { width: 150px; border-bottom: 1px solid #000; display: inline-block; height: 32px;}


/* product details */ 
.cord-predet table {
	border-collapse: separate;
}

.cord-prddet #CELLCON td.CELLCON_TD_1.CELLCON_CELL_2 table {
	-moz-box-shadow:  3px 3px 8px 6px #666666;
	-webkit-box-shadow: 3px 3px 8px 6px #666666;
	box-shadow: 3px 3px 8px 6px #666666;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 40px;
	overflow: hidden;
}
.cord-prddet td.CELL1 img {
	border-radius: 40px;	
}

.cord-prddet td.CELL2 {
	font-size: 1.4em;
	background: url("images/transparent_black_background_60.png") repeat scroll 0 0 transparent;
	color: #fff;
	padding-left: 0.4em;
}


/* branch facility */
#spnet_content.selctcus .option_forms {
    position: absolute;
    top: 89px;
}

#spnet_content.selctcus #CUSNA {position: relative; left: 50px;}

/* checkout */
.cord-submit #csub_pane1 { }



/* front page */
	body.front #spnet_content div.node {margin-bottom: 13px;}
	body.front #spnet_content div.node div.content { margin: 0;}
	body.front #spnet_content div.node span.taxonomy {display: none;}
	body.front #primary {margin-bottom: 13px;}

	/* category list */
	.category_front #spnet_category_list.has_image ul {margin: 0; padding: 0;}
	.category_front #spnet_category_list.has_image > ul > li {
		background: url("images/transparent_black_background_60.png") repeat scroll 0 0 transparent;
		width: 271px; 
		padding: 13px 13px 0 !important; 
		margin: 0 10px !important;
		border: 3px solid #78add7;
		height: auto;
		/* height: 461px; */}
	.category_front #spnet_category_list.has_image div.category_image {position: static; height: auto;}
	.category_front #spnet_category_list.has_image div.description_text {
		position: static;
		width: auto;
		height: 30px;
		line-height: 30px;
		font-size: 1.5em;
	}
	.category_front #spnet_category_list.has_image div.description_text a {
		color: #fff;
		font-weight: normal;
		margin-top: -2px;
		padding-bottom: 2px;
	}
	

/* category list pages */

#spnet_category_list.has_image ul li {
 border-radius: 17px;
 background-color: #fff;
 box-shadow: 1px 0 5px rgba(0, 0, 0, 0.5);
 margin: 0 1em 1em 0 !important;
 height: 186px;
}

#spnet_category_list.has_image div.category_image  {
	bottom: 52px;
  left: 0;
	line-height: 130px;
}

#spnet_category_list.has_image div.category_image img	{
	vertical-align: middle;
}

#spnet_category_list.has_image div.description_text {
	left: 0;
	height: 35px;
}
	
/* spnet blocks */
	
	/* cart summary */
	#block-spnet-0 {
    color: #fff;
	}
	#block-spnet-0 h2 a {
    color: #579ed8;
	}
	#block-spnet-0 h2 a:hover {
		color: #31b0ff;
	}


	/* category tree */
	#block-spnet-1 li {margin: 0 !important; padding: 0 0 6px 0;}
		
	#block-spnet-1 li.depth1 { padding-left: 1em; padding-top: 3px;}
	#block-spnet-1 li.depth2 { padding-left: 2em;}
	#block-spnet-1 li.depth3 { padding-left: 3em;} 
	#block-spnet-1 li.depth4 { padding-left: 4em;} 
	#block-spnet-1 li.depth5 { padding-left: 5em;} 
	#block-spnet-1 li.depth6 { padding-left: 6em;} 
	#block-spnet-1 li.depth7 { padding-left: 7em;} 
	
	
	#block-spnet-1 li.depth1.expanded, 	
	#block-spnet-1 li.depth2,
	#block-spnet-1 li.depth3, 
	#block-spnet-1 li.depth4,
	#block-spnet-1 li.depth5,
	#block-spnet-1 li.depth6,
	#block-spnet-1 li.depth7 {
		background-image: url(images/transparent_dark_background_60.png);
		
	}
	
	
	
	#block-spnet-1 ul.menu {list-style-position: inside; margin: 0 -5px 0; padding: 0;}
	
	#block-spnet-1 h2 {
		margin: 5px 5px 8px;
		color: #fff;
	}
	
	#block-spnet-1 a {
		color: #ddd;
	}

	#block-spnet-1 a.active, #block-spnet-1 a:hover {
		color: #fff;
	}

	
	#block-spnet-1 li.depth1 a {
		color: #579ed8;
	}
	
	#block-spnet-1 li.depth1 a.active, #block-spnet-1 li.depth1 a:hover {
		color: #31b0ff;
	}
	
	/* product search */
	#block-spnet-2 input.search {
    width: 105px;
	}

